/*** GLOBAL STYLES***/
body{
    color: #000;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    // background: red;
}

*{
    box-sizing: border-box;
}

a{
    color: #000;
    text-decoration: none;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5{
    margin: 0;
    padding: 0;
}

section{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    h2{
        font-size: 42px;
        font-weight: lighter;
        text-transform: capitalize;
    }

    p.title-desc{
        width: 50%;
        text-align: center;
        font-size: 16px;
        line-height: 26px;
    }
}

.slide-target{
    transition: all 1s ease-out;
}

.slide-appear{
    opacity: 0;
}

.slide-appear:first-child{
    transform: translateX(-100%);
}

.slide-appear:last-child{
    transform: translateX(100%);
}
